Subject: This week's C&EN: WATOC/Software questions

From: Joe M Leonard <[email-masked]>
Date: Tue, 11 Jan 2000 20:06:24 -0500 (EST)

Folks,

I thought the furor died down about this summer's row over
software and software access, but I saw two letters to the
editors in C&EN.  Has this progressed any farther than the
non-binding resolution mentioned by the letter-writers, or
is there any web-based information on this?  A WATOC
committee was mentioned - was this ever formed and was there
any resulting documentation?

I do not have a lot of information on this, and remember a
little of the original C&EN article.  I did not understand
the basis for the "unrest", and so wish to learn more of what
people are up-in-arms about - so I ask our community for
more information...

Thanks in advance,

Joe Leonard
[email-masked]